CVE-2009-0705

2009-02-23T10:30:04
ID CVE-2009-0705
Type cve
Reporter NVD
Modified 2017-09-28T21:33:58

Description

SQL injection vulnerability in news.php in PowerScripts PowerNews 2.5.4, when magic_quotes_gpc is disabled, allows remote attackers to execute arbitrary SQL commands via the newsid parameter.